/* 
  CALVectorPathCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/20/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AddPoint" = "Voeg punt toe aan pad";
"RemovePoint" = "Verwijder punt van pad";
"ModifyPoint" = "Wijzig pad";
"OpenPath" = "Open pad";
"ClosePath" = "Sluit pad";
"ReversePath" = "Keer padrichting om";
"MakeCompoundPath" = "Maak samengesteld pad";
"ConnectVectorPaths" = "Verbind paden";
"JoinVectorPaths" = "Voeg paden samen";